.listOfProducts {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-left: 5%;
  margin-right: 5%;
}
.promo-item-img {
  width: 100%;
  height: 350px;
}
.product-infos {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.promo-item {
  margin-top: 5%;
}
.favoris-icon {
  width: 35px;
  height: 35px;
}
.product-link {
  height: 350px;
}
